Error instalar joomla en ubuntu con LEMP

Preguntas sobre cómo migrar a Joomla 3.x desde versiones obsoletas, o sobre cómo actualizar de una versión de Joomla 3.x a otra.

Moderators: carcam, hefesto

Post Reply
DarrenRipley
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Mon May 28, 2018 5:24 pm

Error instalar joomla en ubuntu con LEMP

Post by DarrenRipley » Mon May 28, 2018 5:34 pm

Buenas!

Estoy intentando instalar joomla en Ubuntu Server 16.04 LTS en un entorno LEMP, configure nginx para que pudiera utilizar php, otros gestores de contenido como wordpress o moodle, si me sale el instalador pero joomla me sale esto.
Captura.PNG
You do not have the required permissions to view the files attached to this post.

User avatar
hefesto
Joomla! Hero
Joomla! Hero
Posts: 2569
Joined: Fri Jan 20, 2006 12:37 am
Location: Seville - Spain
Contact:

Re: Error instalar joomla en ubuntu con LEMP

Post by hefesto » Thu May 31, 2018 10:21 am

¿Qué versión de Joomla estás tratando de instalar? ¿Y qué versiones de Nginx, MySQL y PHP estás usando? ¿Te aseguraste de que los servidores MySQL y Nginx están iniciados en tu máquina?
Spanish forum local moderator
Twitter: @isidrobaq
Comunidad Joomla de España: https://joomlaes.org
NO atiendo peticiones privadas de soporte. Por favor, pregunta en los foros.


Post Reply

Return to “Migración y actualización a Joomla 3.x”